$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.13.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.13.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '00FE3D912566BDBBA7791443F1ED72CBA3B2D43CD1DB8BA8FF3D7985CED0C916'
  checksumType = 'sha256'
  checksum64 = '00FE3D912566BDBBA7791443F1ED72CBA3B2D43CD1DB8BA8FF3D7985CED0C916'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.13-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
